Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 06 Aug 2022 06:29:38 +0000

Chat transcript

	Jonathan Sat, 08/06/22 01:21:16 pm Asia/Jakarta
		Hello, would you like to talk about our services?
	Visitor 01:21:16 pm
		Halo
		Im looking for space to ship my laptop to and it gets managed constantly. My employer is in New York but I’m overseas in Indonesia. I need the laptop to be connected to Ethernet line and be ready to access Remote Desktop or anydesk. Is this possible. I need less than 75mbps all work will be done google chrome. My employer uses teams, purecloud and Microsoft office that’s about it nothing hard core
 
I think I need a 4u and buy a 1u shelf. That should keep that laptop open.
	Jonathan 01:21:51 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:22:36 pm
		Jeff Ujaque’s
		[email-masked]
		i just want a space to keep my laptop running etc and I’m able to access it overseas
		4u minimum and has to have power and minimum of 20 mpbs internet
	Jonathan 01:24:13 pm
		May I know your  phone number(along with the country code)?
	Visitor 01:24:52 pm
		Or enough space to have the laptop open etc
	Jonathan 01:25:15 pm
		Sure our experts will guide you with the solutions that best suit your needs 
		May I know your phone number(along with the country code)?
	Visitor 01:25:48 pm
		4106971218
		best is to contact by email
	Jonathan 01:26:17 pm
		May I know your  country code?
	Visitor 01:26:26 pm
		is an easy set up nothing complicated
		 14106971218
	Jonathan 01:27:18 pm
		Thanks for the information, I have forwarded this to our
 experts and they will be in touch with you soon .
		Is there anything else I can help you with today? 
	Visitor 01:27:33 pm
		No thanks
	Jonathan 01:27:39 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:27:45 pm
		You archived the chat
	System 01:27:54 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	6m 29s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com